/* Time period description: days */
"%d day" = "[%d day xxxxx]";

/* Time period description: hours */
"%d hour" = "[%d hour xxxxxx]";

/* Time period description: minutes */
"%d min" = "[%d min xxxxx]";

/* Time period description: seconds */
"%d sec" = "[%d sec xxxxx]";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "[An error occurred while recording audio (%@) xxxxxxxxxx xxxxxxxxxx]";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "[Attempt to save recording when recorder is not recording audio. xxxxxxxxxx xxxxxxxxxx xxxxxxxx]";

/* Generic file name: Audio */
"Audio" = "[Audio xxxx]";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "[Click and drag to clip a portion of the screen. Click inside a window to clip the entire window. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxx]";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "[Could not allocate %@. xxxxxxxxxx]";

/* Evernote application name */
"Evernote" = "[Evernote xxxxxxx]";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "[Evernote does not have permission to access your location. xxxxxxxxxx xxxxxxxxxx xxxxxx]";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "[Evernote was unable to determine your current location. xxxxxxxxxx xxxxxxxxxx xxxx]";

/* Generic file name: File */
"File" = "[File xxx]";

/* Generic file name: Image */
"Image" = "[Image xxxx]";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "[Internal Audio Recording Error. xxxxxxxxxx xxx]";

/* Error message: internal error. */
"Internal Error." = "[Internal Error. xxxxxxxxx]";

/* User position could not be accessed error message. */
"Location services are not available." = "[Location services are not available. xxxxxxxxxx xxxxxx]";

/* Error message: out of memory. */
"Out of memory" = "[Out of memory xxxxxxxx]";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "[Quick note could not be saved. xxxxxxxxxx xxx]";

/* No user signed in error */
"Sign in to Evernote" = "[Sign in to Evernote xxxxxxxxxx x]";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "[Unexpected operating-system result from audio recorder: %d xxxxxxxxxx xxxxxxxxxx xxxxxx]";

/* Default note title */
"Untitled" = "[Untitled xxxxxxx]";

/* Generic file name: Video */
"Video" = "[Video xxxx]";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "[You cannot save the note because it will exceed the %@ limit. xxxxxxxxxx xxxxxxxxxx xxxxxxx]";
